## Revenue Setting

Set economic benefits and environmental benefits through the revenue setting.

This section describes the procedure of setting economic benefits and environmental benefits.

#### Economic benefits

##### Prerequisites

The user has the permission of economic benefits.

##### Procedure


1.Select a desired plant from the plant list and click "Revenue setting" in the operation bar.

2.Enter the "Economic benefits" tab by default, where the default setting revenue mode is "Short-cut setting".

3.Perform the following operations according to actual conditions.

- Set the specific electricity price (short-cut setting)

	1.	Enter the unit price and select the charge unit.

	2.	Click "Submit", to finish the tariff setting.

- Set TOU tariff (short-cut setting)

	1.	Tick "Time of Use tariff".

	2.	Select the charge unit.

	3.	Fill in the start time, end time, and price.

	4.	Optionally, click "Add" to set time segment and tariff.

	5.	Optionally, repeat the foregoing step to set TOU tariff for multiple time segments within a day.

	6.	Fill in the "Price in other time period".

	7.	Click "Submit", to finish the tariff setting.


	Click "Delete" to delete the corresponding TOU setting.

	TOU tariff should cover 24 hours and be different in each time segment.

	 Only the ground plants and distributed PV plants support "Detail setting".

- 	Set the specific electricity price (detailed setting)

	1.	The parameter "Setting revenue mode" is set to "Detail setting".

	2.	Fill in state subsidy, provincial subsidy, municipal subsidy, and county subsidy.

	3.	Enter the "Feed-in tariff" and select the "Charge unit".

	4.	Optionally, select "Calculation of electricity revenue or not".

	5.	Click "Submit", to finish the tariff setting.


- 	Set TOU tariff (detail setting)

	1.	The parameter "Setting revenue mode" is set to "Detail setting".

	2.	Fill in state subsidy, provincial subsidy, municipal subsidy, and county subsidy.

	3.	Select the charge unit.

	4.	Tick the "Hour-based feed-in tariff".

	5.	Fill in the start time, end time, and price.

	6.	Optionally, click "Add" to set time segment and tariff.

	7.	Optionally, repeat the foregoing step to set TOU tariff for multiple time segments within a day.

	8.	Fill in the "Price in other time period".

	9.	Optionally, select "Calculation of electricity revenue or not".

	10.	Click "Submit", to finish the tariff setting.


	Click "Delete" to delete the corresponding TOU setting.

	TOU tariff should cover 24 hours and be different in each time segment.


#### Environmental benefits

Set CO2 reduction compared to traditional energy.

##### Prerequisites

The user has the permission of environmental benefits.

##### Procedure

1.Click "Add", and fill in the start time, end time, and "Factor of emission reduction per kilowatt hour (kg/kWh)".

2.Optionally, repeat the following step to set several "Factor of emission reduction per kilowatt hour (kg/kWh)", where the end time is 2099-12-31.

3.Click "Submit", to finish the operation.