## Region Management

This section describes how to view detailed organization information, plants in the region, and corresponding sub-accounts; and in addition, add sub-node, modify node, and delete node.

##### Prerequisites

The user has the permission of region management.

#### Procedure of viewing organization information

1.Select a desired organization from the organization list and click "Region Manage" in the operation bar.

2.Enter the "Region Manage" interface, on which detailed information of the level-1 organization is displayed by default.

3.Select an organization from the left organization tree and switch the tab to view detailed information, plant information, and account information accordingly.

#### Procedure of adding child nodes

1.Select a desired organization from the organization list and click "Region Manage" in the operation bar.

2.Select an organization from the left organization tree displayed on the pop-up "Region Manage" interface.

3.Click "Add child node" to add child nodes.

4.Fill in corresponding parameters.


Description of child node parameters

<escape>
<table>
<thead>
  <tr>
  <td><b>Parameter</b></td>
    <td><b>Description</b></td>
   </tr>
<tr>
 <td>Organization name*</td>
 <td >Name of the organization</td>
</tr>
<tr>
 <td>Currency unit*</td>
 <td >Charge unit</td>
</tr>
<tr>
 <td>Plan default tariff</td>
 <td >Fill in the tariff information according to actual situation, so as to avoid revenue deviation after grid connection.</td>
</tr>
<tr>
 <td>Country/Region</td>
 <td >Country/Region of the organization.</td>
</tr>
<tr>
 <td>Time zone</td>
 <td >Time zone of the organization</td>
</tr>
<tr>
  <td >Longitude*
  <td rowspan="2">Longitude and latitude of the organization</br>
  You can obtain the longitude and latitude in the following two manners:</br>
  - 	Click the corresponding input field to enter the "Set longitude and latitude" interface. Locate the region on the map.</br>
  - 	Click the corresponding input field to enter the "Set longitude and latitude" interface. Enter the location of the child node to obtain location information, so that the corresponding longitude and latitude can be identified automatically.</br>
  </td>
</tr>
<tr>
 <td>Latitude*</td>
</tr>
<tr>
 <td>Superior organization</td>
 <td >-</td>
</tr>
<tr>
 <td>Organization hierarchy</td>
 <td >-</td>
</tr>
<tr>
 <td>Installer/distributor
 <td >Name of the installer/installer</td>
</tr>
<tr>
 <td>Installer/distributor email</td>
 <td >E-mail address of the installer/distributor</td>
</tr>
<tr>
 <td>Tel. of the Installer/distributor</td>
 <td >Phone number of the dealer/installer</td>
</tr>
<tr>
 <td>Website</td>
 <td >Website of the organization</td>
</tr>
<tr>
 <td>Company type</td>
 <td >Including state-owned enterprise, collective enterprise, private enterprise, associated enterprise, and joint-stock enterprise</td>
</tr>
</thead>
</table>
</escape>

Note: * indicates fields that must be filled in.

5.Click "Save". The added child node will be displayed in the left organization tree.

6.By analogy, select another region from the left organization tree, and click "Add child node" to add the node to the selected region. 


	The administrator can create different sub-organizations according to actual projects of the group.

#### Procedure of modifying nodes

1.Select a desired organization from the organization list and click "Region Manage" in the operation bar.

2.Select an organization from the left organization tree displayed on the pop-up "Region Manage" interface.

3.Click "Modify node", to modify information related to the node.


	You can click "Mandatory modification of all subordinates" to synchronize all subordinate organizations of the current organization.

4.Click "Modify" to finish the operation.

#### Procedure of deleting nodes

1.Select a desired organization from the organization list and click "Region Manage" in the operation bar.

2.Select an organization from the left organization tree displayed on the pop-up "Region Manage" interface.

3.Click "Delete node".

4.A prompt window pops up.

5.Click "Confirm" to delete the node.